import { request } from '@/utils/http'
export default {
  apiestatelist: (params) => { // 楼盘列表
    return request('api/estate/list', params, 'loading')
  },
	apireportadd: (params) => { // 报备 - 添加报备
	  return request('api/report/add', params, 'loading')
	},
	apireportlist: (params) => { // 报备 - 报备列表
	  return request('api/report/list', params, 'loading')
	},
	apireportdetail: (params) => { // 报备 - 报备详情
	  return request('api/report/detail', params, 'loading')
	},
	apireportsite: (params) => { // 案场  - 报备详情
	  return request('api/report/site', params, 'loading')
	},
	apireportconfirm: (params) => { // 报备 - 报备确认
	  return request('api/report/confirm', params, 'loading')
	},
	apireportcount: (params) => { // 报备 - 报备统计
	  return request('api/report/count', params, 'loading')
	},
}
